curl --request GET \
--url https://api.hubapi.com/marketing/marketing-events/2026-03/associations/{externalAccountId}/{externalEventId}/lists \
--header 'Authorization: Bearer <token>'{
"results": [
{
"listId": "<string>",
"listVersion": 123,
"name": "<string>",
"objectTypeId": "<string>",
"processingStatus": "<string>",
"processingType": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdById": "<string>",
"deletedAt": "2023-11-07T05:31:56Z",
"filtersUpdatedAt": "2023-11-07T05:31:56Z",
"size": 123,
"updatedAt": "2023-11-07T05:31:56Z",
"updatedById": "<string>"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Obtiene listas asociadas a un evento de marketing por ID de cuenta externa e ID de evento externo
curl --request GET \
--url https://api.hubapi.com/marketing/marketing-events/2026-03/associations/{externalAccountId}/{externalEventId}/lists \
--header 'Authorization: Bearer <token>'{
"results": [
{
"listId": "<string>",
"listVersion": 123,
"name": "<string>",
"objectTypeId": "<string>",
"processingStatus": "<string>",
"processingType": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdById": "<string>",
"deletedAt": "2023-11-07T05:31:56Z",
"filtersUpdatedAt": "2023-11-07T05:31:56Z",
"size": 123,
"updatedAt": "2023-11-07T05:31:56Z",
"updatedById": "<string>"
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El accountId que está asociado con este evento de marketing en la aplicación de eventos externos.
El id del evento de marketing en la aplicación de eventos externos.